PDA

View Full Version : Need help!


lightlamp2
04-13-2010, 11:41 AM
Ok im a noob when it comes to modding so try not to laugh :) so i am installing some mods and i need the TSL patcher so when i download it i click on the file and it says "windows cannot open this file to open this file, to open this file windows needs know what program you want to use to open it. windows can go online and look it up automatically or you can manually select a list of programs that are installed on your computer." So my question is how do i install it? I am on vista